C9users.io uses an unsupported protocol

workspace
#1

I have been getting the above error message c9 uses an unsupported protocol. I have not been having any problems up until today and now I cannot access my browser and my preview button to access preview has faded so I cannot access that either. I have closed all tabs down and refreshed my workspace and tried to reopen browser several times but still not working. Can anyone help please ? It is preventing me from getting any work done.